
@charset "utf-8";

/*三角形のリスト*/
.defaultlist
,.defaultlist li{
	padding:0px;
	margin:0px;
}
 
.defaultlist li{
	list-style-type:none !important;
	list-style-image:none !important;
	margin: 5px 0px 5px 0px !important;
}
 
.list1 li{
	position:relative;
	padding-left:20px;
}
 
.list1 li:before{
	content:''; 
	display:block; 
	position:absolute; 
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
	top:3px; 
	left:2px; 
	height:0; 
	width:0; 
	border-top: 6px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 9px solid #aaa;
}


/*特徴リスト*/
#tokucyo_list{
	
	margin-bottom: 30px;}
#tokucyo_list li{
	font-size: 14px;
	font-weight: bold;
	list-style: circle;
	margin-left: 30px;
	margin-bottom: 5px;}
	




